body {
    margin: 0px;
    padding: 0px;
}

main {
    padding: 16px;
}

footer {
    padding-top: 24px;
    padding-bottom: 24px;
    padding-left: 0px;
    padding-right: 0px;
}

img {
    height: 200px;
}

nav {
    border-bottom: 1px solid black;
    padding: 16px;
}

div.container {
    display: grid;
    grid-template-columns: repeat(4, 350px);
}

a.isgreen {
    color: green;
}
a {
    text-decoration: none;
}

h1 {
    color: darkgreen;
}

nav {
    background-color: orange;
}

footer {
    background-color: darkgreen;
    font-size: 10px;
    padding: 16px;
}
a.mainlink {
    color: white;
}

a.mainlink:hover {
    color: darkgreen;
}

tr:nth-child(even)  {
    background-color: gainsboro;
}
